# scrappalo

## Getting started

Install latest python version from [here](https://www.python.org/downloads/).
Then launch `run.bat` for launching the bot.

In the output folder will be saved all csv file and the producted excel, note that the process will take some hours to complete.
